OutlookExpressをバージョンアップさせたいのですが、IEをバージョンアップすれば自動的にされるものではないのでしょうか。過去の質問回答や自分なりに調べても同様のことしか分りません。
 IEはマイクロソフトのホームページで5.0から5.5へダウンロードしました。自分としてはその際にOEもバージョンアップされたと思っていましたが・・・バージョン情報を確認すると確かにIEは5.5になっていますが、OEは5.0のままです。
 マイクロソフトのホームページを確認してもOE単体でのダウンロードはしていないようですし、雑誌の付録CDを見てもWin2000に対応しているものは見つけられませんでした。
 PCはVAIOをOSはWin2000を使っています。
 OE以外でお勧めのメールソフトがあったらついでに教えてください。 

このQ&Aに関連する最新のQ&A

A 回答 (4件)

OEを5.5にするには、5.01SP1を導入する必要があります。


IE5.5をアンインストールして、5.01SP1 → 5.5 の順にインストールしてください。
ただし、IE5.5導入後に Windows 2000 SP1をインストールしていると、IE5.5をアンインストールすることはできません。
    • good
    • 0
この回答へのお礼

 ご指摘のとおり、5.0から5.5には直接いけないようでして、5.5をアンインストールしてSP2を入れなおしましたら、OEのバージョンが5.5に上がっていました。 
 IEの5.5は不安定だということなので、そこからはバージョンアップしていません。 
 おかげでやっとhotmailの不具合も解消いたしました。とてもすっきりしました、有り難う御座いました。

お礼日時:2001/05/09 19:39

お勧めは、やっぱりoutlook express。


hotmailで同期をとれるのが魅力。

他はベッキー(becky)位ですか。

ヴァージョンアップですが
IE5.5は非常に不安定なんで
IE5.0 SP2にすることをお勧めします。

多くの人がトラブル発生して
IE5.0 SP2にしてますよ。
    • good
    • 0
この回答へのお礼

 やっぱりOEが魅力ですか、同感です。
今回IEの5.0SP2まででバージョンアップは止めておきました。hotmailの不具合もようやく解消されたことですし。
 ご回答有り難う御座いました、また質問を見かけたら教えてください。

お礼日時:2001/05/09 19:44

IEはマイクロソフトのホームページで5.0から5.5へアップロードすれば、OutlookExpressのバージョンも5.5になるはずです。

OutlookExpress「ヘルプ」→「バージョン情報」で「5.50.****.****」になっていればバージョンアップされています。「5.00.****.***」のままなのでしょうか・・・?もし5.0のままであれば、うまくアップロードが完了していない事が考えられますが・・・。
ちなみに私のバージョンは「5.50.4522.1200」になっています。
    • good
    • 0
この回答へのお礼

 ご回答有り難うござ゜いました。ご指摘のとおりうまくアップロードできていなかったようです。
 また質問を見かけたら教えてください。

お礼日時:2001/05/09 19:32

確かOutlook Expressには5.5はなかったはずです。


内部的にはバージョンがあがっているはずなので
問題はないと思いますよ。

お薦めのメーラーは・・・
JustsystemのShuriken Proでしょう。
#携帯に送るときは勝手に分割するか聞いてくるし。

ではでは☆
    • good
    • 0
この回答へのお礼

 前回に引き続き一番最初に回答いただき有り難う御座いました、また自分の質問を見つけたらいろいろ教えてください。

お礼日時:2001/05/09 19:30

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報